# OgreSerializer.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreString.h"`
`#include "OgreDataStream.h"`

Go to the source code of this file.

## Classes

class | Ogre::Serializer
| Generic class for serialising data to / from binary stream-based files. More...

## Namespaces

namespace | Ogre

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun May 8 2011 20:28:09